body
	{
	  	background-image: 	url(../Bilder/Hintergrund.jpg);
	  	background-size: 		100% 100%;
	  	width: 					100%;
	  	margin:					auto;
	}

header
	{
	  	padding: 				3%;
	  	padding-top:			50px; 
	  	font-size: 				60%;	
	}
		
nav
	{
		float:					right; 		
		width:					20%;
		height:					100%;
		padding-right:			3%;
		margin-top:				100px;
		font-size: 				60%;	
	}
	
footer
 	{
		float: 					left;
		font-size: 				60%;	
 	}

h1,
p
	{	  
	  	font-family: 			sans-serif; 
	  	letter-spacing:		0.02em; 
	  	color: 					#bbb;
	  	font-size:				100%;
	  	text-align: 			justify; 
	}
	
h1 
	{
		font-size:				160%;
		text-align: 			left;
		width:	 				70%;
		padding: 				3%;
	}
	
div
	{
		float: 					left;
		width:	 				68%;
		padding: 				3%;
	}
	
.center
	{
		margin: 					auto;
	}
	
.text-small
	{
		font-size: 				60%;	
	}
	
.underline
	{
		text-decoration: 		underline;	
	}
		
a 	
	{	
	  color: 					#ddd;
	  text-decoration: 		none;
	}	 
	
.bild 
	{
    	max-width: 				100%;
    	height: 					auto;
	}	
	 